version: 2.12.1
apkFileName: 7e46092a9cb34f18a63893dfc0b415e1.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 33
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 2
  versionName: 1.1.0.4
doNotCompress:
- arsc
- gif
- jpeg
- jpg
- mp3
- png
- so
